System Requirements

Aurigma Graphics Mill 9.1.28 requires:

Note

If you use Graphics Mill older than 7.0.43, you need to download Microsoft Visual C++ 2010 SP1 Redistributable Package for .NET 4.0 version of the binaries:

Note

If you use Graphics Mill older than 9.0 and .NET 3.5, then you need to download Microsoft Visual C++ 2008 SP1 Redistributable Package for .NET 3.5 version of the binaries:

Operating systems:

  • Windows 7 or higher (32-bit and 64-bit versions)
  • Windows Server 2008 or higher (32-bit and 64-bit versions)
Note

If your application is based on Graphics Mill and uses Adobe® CMM for color conversion operations, it requires Adobe® CMM to be installed. You can download the Adobe® CMM for Windows from the Adobe site: http://www.adobe.com/support/downloads/detail.jsp?ftpID=3618.

See Installation and Redistribution Notices for information about the files which should be redistributed to run the applications based on Aurigma Graphics Mill 9.1.28 properly.